
@import url("../fonts/flaticon/flaticon.css");
@import url("revise.css");
@import url("header.css");
@import url("footer.css");
@import url("banner.css");


/*========================================================
                      	 標題設定
=========================================================*/

.s-header {
    display: flex;
    justify-content: space-between !important;   
    border-bottom: 3px solid #144578;
}
.s-header h2 {
    display: inline-block;
    background-color: #1c6ec3;
    color: #fff;
    font-size: 1.6rem;
    padding: 8px 10% 6px;
    margin: 0;
}
.s-header p {
    margin: 0;
    font-size: 0.9rem;
    padding: 10px 0 0;
}

.h3-title {
    border-left: 7px solid #144578;
    padding-left: 10px;
    margin-bottom: 20px;
    font-size: 1.5rem;
    font-weight: bold;
}

.h4-title {
    color: #0c54c4;
    font-weight: bold;
    text-decoration: underline;
    font-size: 1.2rem;
}

@media (max-width: 991px) {
    .s-header p {
        display: none;
    }
}




/*========================================================
                      	 內頁框架
=========================================================*/

.content-wrap {
    padding-top: 40px;
    padding-bottom: 20px;
}
.content-wrap > .container {
    max-width: 1400px;
}

/* 麵包屑 */
.breadcrumbs {   
	text-align: left;
}
.breadcrumbs a {
	display: inline-block;
	text-decoration: underline;
	color: #333;
	margin: 0 5px 10px 0;
}
.breadcrumbs span {
	margin: 0 2px 0 4px;
	color: #333;
	font-size: 100%;
	font-weight: bold;
}

/* 字級設定 */
.font-change {
	text-align: right;
    margin-bottom: 10px;
}
.font-change h3 {
	display: inline-block;
	font-size: 1rem;
	margin: 0;
	vertical-align: sub;
}
.font-change ul {
	display: inline-block;
	list-style: none;
	margin: 0;
	padding: 0;
}
.font-change ul li {
	display: -moz-inline-stack;
	display: inline-block;
    *display: inline;
	zoom: 1;
	vertical-align: top;
}
.font-change li a {
	display: inline-block;
	border: 1px solid #e1e1e1;
	width: 32px;
	text-align: center;
	padding: 0;
	margin: 4px 0 0 0;
	font-weight: normal;
	background-color: #32669d;
	color: #fff !important;
	font-size: 1rem;
    border-radius: 50%;
}

/* 文章分享 */
.share-list {
	text-align: right;
    margin-bottom: 10px;
}
.share-list h3 {
	display: inline-block;
	font-size: 1rem;
    line-height: 32px;
	margin: 0;
	vertical-align: sub;
}
.share-list ul {
	display: inline-block;
	list-style: none;
	margin: 0;
	padding: 0;
}
.share-list ul li {
	display: -moz-inline-stack;
	display: inline-block;
     *display: inline;
	zoom: 1;
	vertical-align: top;
}
.share-list ul li a {
	display: block;
}
.share-list ul li a img {
	width: 100%;
	vertical-align: text-top;
}
/*更新日期*/
#update {
    text-align: right;
}
#update p { 
    padding-top: 4px;
	line-height: 32px;
    vertical-align: bottom;
}

/*快速按鈕*/
.content-btn {
	margin: 60px 0 0 0;
	padding: 6px;
	text-align: right;
}
.content-btn li {
    display: -moz-inline-stack;
    display: inline-block;
    *display: inline;
	zoom: 1;
	vertical-align: top;
}
.content-btn li a {
	color: #000;
	margin: 0 5px;
	padding: 4px 0 2px 24px;
}
.content-btn li a.c1 {
	background: url(../img/content-btn-01.png) no-repeat left 4px;
}
.content-btn li a.c2 {
	background: url(../img/content-btn-02.png) no-repeat left 3px;
}
.content-btn li a.c3 {
	background: url(../img/content-btn-03.png) no-repeat left 3px;
}
.content-btn li a.c4 {
	background: url(../img/content-btn-04.png) no-repeat left 3px;
}
.content-btn li a.c5 {
	background: url(../img/content-btn-05.png) no-repeat left 3px;
}

/* 尺寸設定 */
@media (min-width: 768px) {
	.font-change {
        margin-right: 30px;
    }
	.share-list {
        margin-right: 30px;
    }
}



/*========================================================
                      	 共用設定
=========================================================*/

/* 文字設定 */
.font1 {
    font-weight: bold;
    color: #E00003;
    font-size: 1.2rem;
}

/* 圖片設定 */
.img-s1 {
    background-color: #fff;
    width: 100%;
	box-shadow: 0 0 10px #adadad;
    padding: 10px;
    margin-bottom: 30px;
}
.common-s1 [class*="col-"] {
    margin-bottom: 20px;
    text-align: center;
}
.common-s1 [class*="col-"] img {
    background-color: #fff;
    width: 100%;
    box-shadow: 0 0 10px #adadad;
    padding: 10px;
}
.common-s1 [class*="col-"] p {
    margin-top: 6px;
    margin-bottom: 0;
}

/* 框架樣式設定 */
.wrap-s1 {
    border-left: 7px solid #FF0000;
    background-color: #ededed;
    padding: 10px 20px;
}




/*========================================================
                      	 導盲磚設定
=========================================================*/

.accessKeyC {
	position: absolute;
	left: 16px;
	top: 0;
	z-index: 9;
}

/*========================================================
                      	次選單設定
=========================================================*/

.navsub {
	margin-bottom: 40px;
    display: none;
}
.navsub-select {
    width: 100%;
    display: block;
}

.navsub-list {
	text-align: center;	
	margin-right: 30px;
	padding-bottom: 5px;
	background-color: #fff;
	border: 1px solid #ddd;
}

.navsub-list .navsub-title  {
	color: #fff;
	background-color: #32669d;
	padding: 12px 10px;
	text-align: center;
	margin: 0 0 10px 0;
    font-size: 2rem;
}
.navsub-list ul {
	list-style: none;
	margin: 20px 20px 40px 20px;
	padding: 0;
}
.navsub-list ul li {
}
.navsub-list ul li a {
	display: block;
	padding: 7px 10px;
	color: #333;
	font-size: 1rem;
	margin: 0 0 10px 0;
	background-color: #ededed;
}
.navsub-list ul li a:hover {
	color: #000;
	background-color: #d3d3d3;
}

.navsub-select {
    width: 100%;    
	margin-left: 15px;
	margin-right: 15px;
	}
.navsub-select label {
    font-size: 1.8em;
    font-weight: bold;
    text-align: center;
    display: block;
    margin-bottom: 10px;
}
.navsub-select .form-control {
	margin-bottom: 20px;
}


@media (min-width: 1200px) {
    .navsub {
        display: block;
    }
    .navsub-select {
        display: none;
    }
}


/*========================================================
                         回目錄頁
=========================================================*/

.btn-back {
	font-size: 1rem;    
	text-align: right;
	padding-top: 20px;
}
.btn-back a {
    background-color: #1c6ec3;
	padding: 5px 20px 7px;
	border-radius: 3px;
	color: #fff;
}
.btn-back a:hover {
    background-color: #144578;
	color: #fff;
	text-decoration: none;
}


/*========================================================
                        新聞中心

=========================================================*/

/* 年度選擇 */
.year-wrap {
    max-width: 320px;
    width: 100%;
    margin-left: auto;
    margin-bottom: 0px;
}
.year-wrap .input-group-prepend label {
    background-color: #144578;
    color: #fff;
    border-color: #144578;
}


.news-wrap {
    margin-top: 20px;
	margin-bottom: 40px;
}
.news-wrap a {
	color: #333;
}
.news-wrap dl {
	clear: both;
	overflow: hidden;
	margin: 0;
	padding: 20px 30px 16px;
	border-bottom: 1px dashed #adadad;
}
.news-wrap dl dt time {
	display: inline-block;
	background-color: #438bc8;
	color: #fff;
	text-align: center;
	padding: 0 10px;
	margin-bottom: 6px;
    border-radius: 3px;
}
.news-wrap dd {
	overflow: hidden;
    margin: 0;
    position: relative;
}
.news-wrap > a {
	display: block;
}
.news-wrap > a:nth-of-type(2n+2) {
	background-color: #f4f4f4;
}
.news-wrap > a:hover {
	background-color: #e8f0f6;
}

/* 尺寸設定 */
@media (min-width: 640px) {
	.news-wrap dl dt {
		float: left;
		margin-right: 10px;
	}
}

/*========================================================
                   	新聞中心內頁
=========================================================*/

.news-detail {
    margin-top: 40px;
	text-align: left;
}
.news-detail img {
    max-width: 100%;
    height: auto;
    margin-bottom: 20px;
}
.news-detail-title {
	text-align: left;
	margin: 0 0 20px 0;
	color: #333;
	font-weight: bold;
    font-size: 1.8rem;
}
.news-detail-content {
    margin-bottom: 40px;
}

.news-detail-date {
    display: inline-block;
    color: #438bc8;
    font-size: 0.9rem;
    margin-bottom: 10px;
    font-weight: 900;
}

.news-detail-link {
    border-top: 2px dashed #adadad;
    border-bottom: 2px dashed #adadad;
    padding: 1rem;
    font-size: 0.9rem;
    background-color: #ededed;
}
.news-detail-link h4 {
    font-size: 1.1rem;
    font-weight: bold;
}
.news-detail-link a {
    display: inline-block;
    color: #333;
    text-decoration: underline;
    margin-left: 10px;
}
.news-detail-link a:hover {
    text-decoration: none;
}


/*========================================================
                     新聞中心-宣導影片
=========================================================*/

.video-tabs .nav-tabs {
	border-bottom: none;
    margin-bottom: 20px;
}
.video-tabs .nav-tabs li a {
	display: block;
	font-size: 1.1rem;
	border-radius: 0;
	color: #333;
    background-color: #ededed;
    padding: 0 20px;
    text-align: center;
    margin: 0 5px 10px;
}
.video-tabs .nav-tabs > li > a.active, 
.video-tabs .nav-tabs > li > a.active:hover, 
.video-tabs .nav-tabs > li > a.active:focus {
	display: block;
	background-color: #32669d;
    color: #fff;
}
.video-tabs  .nav > li > a:hover, 
.video-tabs .nav > li > a:focus {
	display: block;
    text-decoration: none;
    background-color: #32669d;
    color: #fff;
}


/*========================================================
                   營運資訊-即時監視畫面
=========================================================*/


.data-01 [class*="col-"] {
    margin-bottom: 30px;
}
.data-01 [class*="col-"] img {
    width: 100%;
    vertical-align: bottom;
}
.data-01 [class*="col-"] p {
    font-weight: bold;
    text-align: center;
    margin-top: 0px;
    font-size: 1.2rem;
}

.data-01 [class*="col-"] iframe {
    width: 100%;
    height: 260px;
}
@media (min-width: 480px) {
    .data-01 [class*="col-"] iframe {
        height: 320px !important;
    }  
}
@media (min-width: 540px) {
    .data-01 [class*="col-"] iframe {
        height: 369.75px !important;
    }  
}
@media (min-width: 640px) {
    .data-01 [class*="col-"] iframe {
        height: 382.5px !important;
    }  
}
@media (min-width: 768px) {
    .data-01 [class*="col-"] iframe {
        height: 517.5px !important;
    }  
}
@media (min-width: 992px) {
    .data-01 [class*="col-"] iframe {
        height: 337.5px !important;
    }  
}
@media (min-width: 1200px) {
    .data-01 [class*="col-"] iframe {
        height: 262.5px !important;
    }  
}
@media (min-width: 1600px) {
    .data-01 [class*="col-"] iframe {
        height: 410px !important;
    }  
}

.data-remark {
    background-color: #efefef;
    border: 2px dashed #adadad;
    padding: 25px;
    margin-bottom: 50px;
    margin-top: 3rem;
}


/*========================================================
                     環境管理-活動成果
=========================================================*/


.postcard {
    flex-wrap: wrap;
    display: flex;
    border-radius: 10px;
    margin: 0 0 3rem 0;
    overflow: hidden;
    position: relative;
    color: #18151f;
    background-color: #fff;
}
.postcard .small {
    font-size: 80%;
}
.postcard .postcard-info {
    border: 1px solid #ddd;
}
.postcard .postcard-info h3 {
    font-size: 1.4rem;
    font-weight: bold;
    color: #1c6ec3;
}
.postcard .postcard-img {
    max-height: 240px;
    width: 100%;
    object-fit: cover;
    position: relative;
}
.postcard .postcard-info {
    padding: 1.5rem;
    position: relative;
    display: flex;
    flex-direction: column;
}
.postcard .postcard-txt {
    overflow: hidden;
    text-overflow: ellipsis;
    text-align: justify;
    height: 100%;
    margin-bottom: 10px;
}
.postcard .postcard-txt ul {
    list-style: none;
    margin: 0;
    padding: 0;
}
.postcard .postcard-txt ul li {
    margin-bottom: 6px;
}
.postcard .postcard-txt ul li span {
    display: inline-block;
    font-weight: bold;
    color: #000;
}

.postcard .postcard-btn {
    text-align: right;
}
.postcard .postcard-btn a {
    background-color: #1c6ec3;
    color: #fff;
    padding: 5px 15px;
    border-radius: 5px;
}
.postcard-wrap .postcard:hover .postcard-btn a {
    background-color: #144578;
}


@media (min-width: 768px) {
    .postcard {
        flex-wrap: inherit;
    }
    .postcard .postcard-img {
        max-width: 300px;
        max-height: 100%;
        transition: transform 0.3s ease;
    }
    .postcard .postcard-info {
        padding: 3rem;
        width: 100%;
    }
    
    /* 圖片左右交叉出現 */
    .postcard:nth-child(2n+1) {
        flex-direction: row;
    }
    .postcard:nth-child(2n+2) {
        flex-direction: row-reverse;
    }
    .postcard2:nth-child(2n+1) {
        flex-direction: row;
    }
    .postcard2:nth-child(2n+2) {
        flex-direction: row;
    }
}
@media screen and (min-width: 992px) {
    .postcard-info {
        padding: 2rem 3.5rem;
    }
}


/*========================================================
                      活動紀實內頁設定
=========================================================*/

.event-detail { 
    margin-top: 3rem;
}
.event-detail-date span {
    display: inline-block;
    background-color: #333;
    color: #fff;
    padding: 2px 10px;
    border-radius: 3px;
    font-size: 0.8rem;
    margin-right: 10px;
}
.event-detail-text {
    background-color: #c2def7;
    padding: 40px;
    margin-bottom: 40px;
}
.event-detail-text h4 {
   font-weight: bold; 
}
.event-detail-text p {
   margin: 0; 
}
.event-detail-pic a {
    display: flex;
	border: 10px solid #fff;
    box-shadow: 0 4px 21px -12px rgb(0 0 0 / 66%);
	-webkit-transition: all 0.4s;
	transition: all 0.4s;
    -ms-flex-pack: center !important;
    justify-content: center !important;    
}
.event-detail-pic img {
    width: 100%;
	margin: 0 auto;
}
.event-detail-pic a:hover {
	transform: translateY(-6px);
}
.event-pic-row [class*="col-"] p {
    text-align: center;
    margin: 5px 0 20px;
}
@media (min-width: 640px) {
    .event-detail-pic img {
        width: auto;
        height: 165px;
    }
}
@media (min-width: 768px) {
    .event-detail-pic img {
        height: 232px;
    }
}
@media (min-width: 992px) {
	.event-detail-pic img {
		height: 202px;
	}
}
@media (min-width: 1200px) {
	.event-detail-pic img {
		height: 152px;
	}
}
@media (min-width: 1600px) {
	.event-detail-pic img {
		height: 179px;
	}
}


/*========================================================
                         回饋措施
=========================================================*/

.facility-wrap {
    margin-top: 3rem;
}
.facility-info {
    background-color: #efefef;
    border: 2px dashed #adadad;
    padding: 25px;
    margin-bottom: 50px;
}
.facility-wrap .img1 {
    background-color: #fff;
    width: 100%;
	box-shadow: 0 0 10px #adadad;
    padding: 10px;
    margin-bottom: 30px;
}



/*========================================================
                        相關連結
=========================================================*/

.links-wrap {
    margin-bottom: 40px;
}
.links-wrap ul {
    list-style: none;
    margin: 0;
    padding: 0;
}
.links-wrap ul li a {
    display: block;
	color: #333;
	padding: 0 5px;
	border-bottom: 1px dashed #adadad; 
    line-height: 56px;
}
.links-wrap ul li a i {
    position: relative;
    width: 30px;
    height: 30px;
    background-color: #438bc8;
    border-radius: 50%;
    top: 8px;
    margin-right: 4px;
}
.links-wrap ul li a i:before {
    position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%,-50%);
    z-index: 2;
    color: #fff;
    font-size: 1rem;
}

.links-wrap ul li a:hover {
	background-color: #e0eef5;
}

@media (min-width: 640px) {
	.links-wrap dl dt {
		float: left;
		margin-right: 10px;
	}
}









/*========================================================
                         網站地圖
=========================================================*/

.sitemap-list {
  margin: 30px 0 0 0;
}
.sitemap-list dl {
	display: inline-block;
	zoom: 1;
	vertical-align: top;
	width: 100%;
	margin: 0 0 40px 0;
}
.sitemap-list dl dt {
	background-color: #1c6ec3;
    padding: 6px 10px;
    color: #fff;
    font-size: 120%;
    margin: 0 0 10px 0;
    font-weight: bold;
    border-top: none;
    border-bottom: none;
    border-left: 10px solid #144578;
}
.sitemap-list dl dt a {
    color: #fdfdfd;
}
.sitemap-list dl dd {
  padding: 0 0 0 6px;
}
.sitemap-list dl dd ul {
	list-style: none;
	margin: 0;
	padding: 0;
}
.sitemap-list dl dd ul li {
  padding: 3px 5px 3px 14px;
  border-bottom: 1px dotted #ddd;
}
.sitemap-list dl dd ul li a {
 	color: #333;
}
.sitemap-list dl dd ul li:last-child {
  border-bottom: none;
}
.sitemap-list dl dd ul li ul li {
  padding: 3px 5px 3px 32px;
  border-bottom: none;
}

/* 尺寸設定 */

@media (min-width: 640px) {
	.sitemap-list dl {
		width: 47%;
		margin: 0 2% 20px 0;
	}
}
@media (min-width: 1200px) {
	.sitemap-list dl {
		width: 31%;
		margin: 0 2% 20px 0;
	}
}
@media (min-width: 1600px) {
	.sitemap-list dl {
		width: 22.6%;
		margin: 0 2% 20px 0;
	}
}




/*========================================================
                           表格
=========================================================*/

.table1 {
	background-color: #fff;
	border-width: 1px;
	border-color: #c1c1c1;
	border-style: solid;
	border-collapse: collapse;
	text-align: center;	
	margin: 0 0 20px 0;
    line-height: 24px;
}
.table1 caption {
    caption-side: top;
    padding: 0;
    margin-bottom: 10px;
    color: #0c54c4;
    font-weight: bold;
    text-decoration: underline;
    font-size: 1.2rem;
}
/*
.table1 tr:nth-of-type(2n+1){
	background-color: #f0f0f0;
}*/
.table1 th {
	border-right: 1px solid #c1c1c1 !important;
    vertical-align: middle;
	padding: 5px 3px !important;
}
.table1 tr.main th {
	background: #1c6ec3;
	color: #fff;
    vertical-align: middle;
	font-weight: bold;
	padding: 10px 3px !important;
	text-align: center;
	border-right: 1px solid #fff !important;
}

.table1 tr.blue-bg th,
.table1 tr.blue-bg td {
	background-color: #c2dbf6;
    color: #333;
    font-weight: normal;
	border-right: 1px solid #c1c1c1 !important;
}
.table1 td {
    vertical-align: middle;
	padding: 5px 3px !important;
	border-right: 1px solid #c1c1c1;		
}
.table1 td.left {
	text-align: left;	
}
.table1 td.c {
	text-align: center;	
}

.table2 td {
	padding: 5px 10px !important;
}
.table2 td:nth-of-type(2) {
	text-align: left;
}
.table2 a i {
    font-size: 1.6rem;
    color: #d72a26;
}

.table2 a i span {
    display: none;
}





/*========================================================
                         聯絡我們
=========================================================*/

.contact-info ul {
	list-style: none;
	margin: 0;
	padding: 0;
}
.contact-info ul li {
	list-style: none;
	position: relative;
	margin-bottom: 10px;
}
.contact-info ul li i {
    display: inline-block;
    width: 20px;
    text-align: center;
	margin: 0 5px;
	padding: 5px 0;
}
.contact-info ul li:nth-of-type(1) i {
    color: #e71c30;
}
.contact-info ul li:nth-of-type(2) i {
    color: #028ad3;
}
.contact-info ul li:nth-of-type(3) i {
    color: #2e9876;
}
.contact-info ul li:nth-of-type(4) i {
    color: #cd7f0c;
}

.contact-info ul li [class^="flaticon-"]:before, 
.contact-info ul li [class*=" flaticon-"]:before, 
.contact-info ul li [class^="flaticon-"]:after, 
.contact-info ul li [class*=" flaticon-"]:after {
    margin-right: 0px;
}



/*========================================================
                         各類表單
=========================================================*/

/* 表單設定 */
.form-horizontal {
	margin-bottom: 40px;
}
.form-horizontal label {
	margin-bottom: 0;
    font-weight: bold;
    color: #666;
}
.form-horizontal label:before {
    font-family: 'Font Awesome 5 free';
    content: "\f044";
    font-weight: 900;
    display: inline-block;
    margin-right: 5px;
    color: #111;
}
.form-horizontal .form-control {
	border: 1px solid #ededed;
	background-color: #ddd;
}

.form-control::-moz-placeholder {
	color: #666;
	opacity: 1;
	font-size: 16px;
	font-weight: bold;
}
.form-control:-ms-input-placeholder {
	  color: #666;
}
.form-control::-webkit-input-placeholder {
	  color: #666;
}

/* 意見表單 */
.contact-form {
	margin-bottom: 20px;
}
.contact-form [class *= col-] {
	position: relative;
	margin-bottom: 10px;
}


.form-group {
	padding: 10px 15px;
	margin-bottom: 0 !important;
}
.form-group:nth-of-type(2n+2) {
	background-color: #ededed;
}
.form-group b {
	display: block;
	font-size: 15px;
}
.input {
	text-decoration: none;
	border: 1px solid #c7c7c7;
	width: 100%;
	padding: 2px 2px;
}

/* 尺寸設定 */
@media (min-width: 768px) {
	.form-info {
		padding: 20px 20px 20px 70px;
	}
	.form-info {
		margin-right: 15px;
	}
	.input {
		width: 40%;
	}
	.form-group b {
		display: inline-block;
	}
}

/*========================================================
                      flex-style設定
=========================================================*/

.flex-style1 > div:nth-of-type(3) {
    text-align: center;
}
.flex-style1 > div:nth-of-type(3) button {
    width: 100%;
    margin: 10px 0;
}

.flex-style2 {
    display: flex;
    width: 100%;
    line-height: 38px;   
}
.flex-style2 > div {
    flex-basis: calc(50% - 80px);
}
.flex-style2 > div:nth-of-type(1) {
    flex-basis: 110px;
}
.flex-style2 > div:nth-of-type(1) {
    font-size: 1.2rem;
    line-height: 38px;
    font-weight: bold;
    margin: 0;
}
.flex-style2 > div:nth-of-type(3),
.flex-style2 > div:nth-of-type(5) {
    flex-basis: 30px; 
    margin: 0 5px;
}

@media (max-width: 991px) {

    .flex-style2 > div:nth-of-type(3) {
        flex-basis: 16px; 
        margin: 0 10px 0 10px;
    }
    .flex-style2 > div:nth-of-type(5) {
        flex-basis: 16px; 
        margin: 0 0 0 10px;
    }
}
@media (min-width: 992px) {
    .flex-style1 {
        display: flex;
        width: 100%;
    } 
    .flex-style1 > div {
        flex-basis: calc(50% - 50px);
        margin-right: 10px;
    }
    .flex-style1 > div:nth-of-type(3) {
        flex-basis: 90px;
        line-height: 38px;
        margin-right: 0;
    }
    .flex-style1 > div:nth-of-type(3) button {
        width: 100%;
        margin: -3px 0 0 0;
    }
}


